Bug 1953689 - mariadb-10.6.1 is available
Summary: mariadb-10.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-26 16:29 UTC by Upstream Release Monitoring
Modified: 2021-12-13 00:30 UTC (History)
8 users (show)

Fixed In Version: mariadb-10.6-3420211204020012.058368ca mariadb-10.6-3520211204020012.f27b74a8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-13 00:22:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 10.6.0 (#1953689) (1.02 KB, patch)
2021-04-26 16:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-26 16:29:25 UTC
Latest upstream release: 10.6.0
Current version/release in rawhide: 10.5.9-5.fc35
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 1 Upstream Release Monitoring 2021-04-26 16:29:31 UTC
Created attachment 1775643 [details]
[patch] Update to 10.6.0 (#1953689)

Comment 2 Upstream Release Monitoring 2021-04-26 16:36:22 UTC
the-new-hotness/release-monitoring.org's scratch build of mariadb-10.6.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66731677

Comment 3 Michal Schorm 2021-04-27 23:08:29 UTC
Once we will take the heavy load from our backlog, we should make a COPR build to test for FTBFS and installability issues and report the results upstream.

Note: I expect heavy upstream development until first BETA release.

Comment 4 Michal Schorm 2021-05-11 13:37:25 UTC
A successful scratch build of the 10.6.0-ALPHA release has been made:
  https://koji.fedoraproject.org/koji/taskinfo?taskID=67666081

Comment 6 Michal Schorm 2021-06-02 10:24:11 UTC
MariaDB 10.6.1-BETA has been released by the upstream
  https://mariadb.com/kb/en/mariadb-1061-release-notes/

I've set up a COPR project for 10.6 series:
  https://copr.fedorainfracloud.org/coprs/mschorm/MariaDB-10.6/builds/

The 10.6.0-ALPHA build on top of the current Rawhide has been successful:
  https://copr.fedorainfracloud.org/coprs/mschorm/MariaDB-10.6/build/2221485/

The 10.6.1-BETA build on top of current Rawhide has also been successful:
  https://copr.fedorainfracloud.org/coprs/mschorm/MariaDB-10.6/build/2221631/

The update source code is being held in my fork of the "mariadb" package in the "10.6" branch:
  https://src.fedoraproject.org/fork/mschorm/rpms/mariadb/commits/10.6

Comment 7 Fedora Update System 2021-12-04 12:15:57 UTC
FEDORA-MODULAR-2021-2175bf3a8e has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-2175bf3a8e

Comment 8 Fedora Update System 2021-12-04 12:15:58 UTC
FEDORA-MODULAR-2021-5bb5506bdf has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-5bb5506bdf

Comment 9 Fedora Update System 2021-12-05 01:18:50 UTC
FEDORA-MODULAR-2021-2175bf3a8e has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-2175bf3a8e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-05 01:19:59 UTC
FEDORA-MODULAR-2021-5bb5506bdf has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-5bb5506bdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-12-13 00:22:37 UTC
FEDORA-MODULAR-2021-5bb5506bdf has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-12-13 00:30:11 UTC
FEDORA-MODULAR-2021-2175bf3a8e has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.